td > dl{
  margin-bottom: 0;
}

.login-box, .register-box {
    width: 460px;
    background: #f1f7fe;
    padding: 2em;
    border-radius: 0px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
}

.login-box > .card{
background: transparent;
    box-shadow: none;

}
 
 
.login-box .mb-3, .login-box .my-3 {
    margin-bottom: 1rem !important;
    background: white;
    box-shadow: 0 0 2em #e6e9f9;
    padding: 5px;
    border-radius: 0px;
    color: #4d4d4d;
}
 
.login-box .input-group input{
border:none
}
 
.login-card-body .input-group .input-group-text, .register-card-body .input-group .input-group-text{
    border:none
}
 
.login-box .btn.btn-primary.btn-block{


    background: #3e4684;
    color: white;
    border: none;
    /*border-radius: 30px;*/
    font-weight: 600;
 
}
 